'name': 'arm_navigation_experimental'
'packages':
  'arm_navigation_experimental_tools':
    'authors': 'Gil Jones'
    'brief': 'arm_navigation_experimental_tools'
    'license': 'BSD'
    'name': 'arm_navigation_experimental_tools'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id001
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/arm_navigation_experimental_tools'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'chomp_motion_planner':
    'authors': 'Mrinal Kalakrishnan / mail@mrinal.net'
    'brief': 'CHOMP - Covariant Hamiltonian Optimization for Motion Planning'
    'license': 'BSD'
    'name': 'chomp_motion_planner'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id002
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id002
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/chomp_motion_planner'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collider':
    'authors': 'Adam Harmat, Gil E. Jones, Kai M. Wurm, Armin Hornung. Maintained
      by Gil E. Jones'
    'brief': 'collider - collision avoidance for tabletop manipulation using octomap'
    'license': 'BSD'
    'name': 'collider'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id003
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id003
    'stack': 'arm_navigation_experimental'
    'url': !!null 'null'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collision_checking':
    'authors': 'Jia Pan, Dinesh Manocha (UNC, Chapel Hill)'
    'brief': 'collision_checking'
    'license': 'BSD'
    'name': 'collision_checking'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id004
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id004
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/collision_checking'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collision_free_arm_trajectory_controller':
    'authors': 'Sachin Chitta'
    'brief': 'Collision free arm trajectory controller'
    'license': 'BSD'
    'name': 'collision_free_arm_trajectory_controller'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id005
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id005
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/collision_free_arm_trajectory_controller'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collision_proximity':
    'authors': 'Gil Jones'
    'brief': 'collision_proximity'
    'license': 'BSD'
    'name': 'collision_proximity'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id006
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id006
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/collision_proximity'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collision_proximity_planner':
    'authors': 'Sachin Chitta'
    'brief': 'collision_proximity_planner'
    'license': 'BSD'
    'name': 'collision_proximity_planner'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id007
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id007
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/collision_proximity_planner'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collision_space_ccd':
    'authors': 'Jia Pan'
    'brief': 'collision_space_ccd'
    'license': 'BSD'
    'name': 'collision_space_ccd'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id008
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id008
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/collision_space_ccd'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'collision_space_ccd_test':
    'authors': 'Sachin Chitta'
    'brief': 'collision_space_ccd_test'
    'license': 'BSD'
    'name': 'collision_space_ccd_test'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id009
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id009
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/collision_space_ccd_test'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'distance_field':
    'authors': 'Mrinal Kalakrishnan / mail@mrinal.net'
    'brief': 'Computes euclidean distance transforms (EDT) of a 3-D voxel grid'
    'license': 'BSD'
    'name': 'distance_field'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id010
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id010
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/distance_field'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'head_monitor_msgs':
    'authors': 'Gil Jones'
    'brief': 'head_monitor_msgs'
    'license': 'BSD'
    'name': 'head_monitor_msgs'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id011
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id011
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/head_monitor_msgs'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'interpolated_ik_motion_planner':
    'authors': 'Kaijen Hsiao'
    'brief': 'interpolated_ik_motion_planner'
    'license': 'BSD'
    'name': 'interpolated_ik_motion_planner'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id012
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id012
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/interpolated_ik_motion_planner'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'move_arm_head_monitor':
    'authors': 'Adam Harmat'
    'brief': 'move_arm_head_monitor'
    'license': 'BSD'
    'name': 'move_arm_head_monitor'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id013
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id013
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/move_arm_head_monitor'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
  'move_arm_warehouse':
    'authors': 'Ioan Sucan, Sachin Chitta(sachinc@willowgarage.com)'
    'brief': 'A general arm planning and control interface'
    'license': 'BSD'
    'name': 'move_arm_warehouse'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id014
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id014
    'stack': 'arm_navigation_experimental'
    'url': 'http://ros.org/wiki/move_arm'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
'stacks':
  'arm_navigation_experimental':
    'authors': 'Sachin Chitta sachinc@willowgarage.com'
    'brief': 'motion plannig packages from ros-pkg'
    'description': 'This stack contains motion planners and supporting infrastructure.'
    'license': 'BSD'
    'name': 'arm_navigation_experimental'
    'packages':
    - 'collision_free_arm_trajectory_controller'
    - 'chomp_motion_planner'
    - 'collider'
    - 'interpolated_ik_motion_planner'
    - 'arm_navigation_experimental_tools'
    - 'move_arm_warehouse'
    - 'collision_proximity'
    - 'collision_proximity_planner'
    - 'distance_field'
    - 'move_arm_head_monitor'
    - 'collision_space_ccd_test'
    - 'collision_space_ccd'
    - 'head_monitor_msgs'
    - 'collision_checking'
    'repository-actual': 'arm_navigation_experimental'
    'rosinstall':
      'hg': &id015
        'local-name': 'arm_navigation_experimental'
        'uri': 'https://kforge.ros.org/armnavigation/experimental'
        'version': 'arm_navigation_experimental-0.4.10'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric_patches'
      'distro':
        'hg':
          'local-name': 'arm_navigation_experimental'
          'uri': 'https://kforge.ros.org/armnavigation/experimental'
          'version': 'electric'
      'release':
        'hg': *id015
    'url': 'http://ros.org/wiki/arm_navigation_experimental'
    'vcs_uri': 'https://kforge.ros.org/armnavigation/experimental'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/armnavigation/experimental'
